curl --request POST \
--url https://app.tagadapay.com/api/public/v1/plugins/v2/instance/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deploymentInstanceId": "plugin_instance_abc123",
"storeId": "store_abc123",
"config": {
"primaryColor": "#00ff00",
"apiKey": "new-api-key"
}
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}Update instance config (live config editor)
curl --request POST \
--url https://app.tagadapay.com/api/public/v1/plugins/v2/instance/config \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"deploymentInstanceId": "plugin_instance_abc123",
"storeId": "store_abc123",
"config": {
"primaryColor": "#00ff00",
"apiKey": "new-api-key"
}
}
'{
"message": "<string>",
"code": "<string>",
"issues": [
{
"message": "<string>"
}
]
}